Subject: Re: [6lowpan] #31: 011 11111 is in conflict with ESC; IANA actions

From: "6lowpan issue tracker" <[email-masked]>
Date: Mon, 05 Oct 2009 15:03:20 -0000

#31: 011 11111 is in conflict with ESC; IANA actions
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]        |        Owner:  [email-masked]
     Type:  defect              |       Status:  closed           
 Priority:  major               |    Milestone:                   
Component:  hc                  |      Version:                   
 Severity:  Active WG Document  |   Resolution:  fixed            
 Keywords:                      |  
--------------------------------+-------------------------------------------
Changes (by [email-masked]):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/31#comment:4>
6lowpan <http://tools.ietf.org/6lowpan/>